Subject: bug#11732: Follow-up to bug#11732

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Jun 2018 10:46:47 +0300

> From: Masayuki Hatta <[email-masked]>
> Date: Sat, 30 Jun 2018 12:14:28 +0900
> Cc: [email-masked], Noam Postavsky <[email-masked]>, [email-masked]
> 
> >  > [*] I installed Winaero Tweaker
> >  > (https://winaero.com/comment.php?comment.news.1836) and set XMouse
> >  > Options' "Enable window tracking" and "Enable window raising".  Added
> >  > bonus, now I understand what XMouse means ;-)
> >
> > Can you try without "Enable window raising" (that's what Eli has)?
> 
> I tried enabling window tracking without window raising, and Emacs
> dialogs still work okay (and window tracking works as expected, too).

Did you have other non-minimized windows on the desktop when you tried
that?  Or were Emacs's the only windows?  Please try with other
windows open and overlapping the Emacs's windows.

Thanks.